
    body{
      background:#0f172a;
      color:white;
      display:flex;
      justify-content:center;
      align-items:center;
      height:100vh;
      flex-direction:column;
      font-family:Arial;
    }

    button{
      padding:15px 30px;
      font-size:20px;
      border:none;
      border-radius:15px;
      background:#06b6d4;
      color:white;
      cursor:pointer;
    }

    h1{
      margin-top:20px;
      font-size:22px;
    }

    .box{
      text-align:center;
    }